"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWDownloadPreferences" = {
    ACTIONS = {
        "pickDownloadDirectory:" = id; 
        "pickLocalServerDirectory:" = id; 
        "pickScratchDirectory:" = id; 
        "restoreDefaults:" = id; 
    }; 
    OUTLETS = {
        downloadDirectoryTextField = id; 
        firstField = id; 
        localServerDirectoryTextField = id; 
        localServerSuffixTextField = id; 
        mailerField = id; 
        scratchDirectoryTextField = id; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
"OmniObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OmniPreferenceClient" = {
    ACTIONS = {"setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OmniObject; 
};
